<template>
	<div>
		
		
	</div>
</template>

<script setup>
	
	import SearchSingle from './SearchSingle.vue';
	import {
		ref,
		reactive,
		onMounted,
		onBeforeMount,
		getCurrentInstance
	} from 'vue'
	const {
		proxy
	} = getCurrentInstance()
	
	import style from '@/tools/style'
	const cardBodyStyle = ref(style.card)
	
</script>

<style>
</style>